#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: roman-numerals
version: 0.5.1.5
id: roman-numerals-0.5.1.5-DfQbuaqOgHFHOvEGKNSjfB
key: roman-numerals-0.5.1.5-DfQbuaqOgHFHOvEGKNSjfB
license: BSD3
copyright: 2009–2014 Roel van Dijk
maintainer: Roel van Dijk <vandijk.roel@gmail.com>
stability: stable
homepage: https://github.com/roelvandijk/roman-numerals
synopsis: Parsing and pretty printing of Roman numerals
description:
    This library provides functions for parsing and pretty printing
    Roman numerals. Because the notation of Roman numerals has varied
    through the centuries this package allows for some customisation
    using a configuration that is passed to the conversion functions.
category: Numerical, Parsing
author: Roel van Dijk <vandijk.roel@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Numeral.Roman
abi: 99a0b5856b1fc6b17200948bf4ad8011
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/roman-numerals-0.5.1.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/roman-numerals-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/roman-numerals-0.5.1.5
hs-libraries: HSroman-numerals-0.5.1.5-DfQbuaqOgHFHOvEGKNSjfB
depends:
    base-4.10.0.0 base-unicode-symbols-0.2.2.4-JhIFFGSwGTkfyE9ujSHul
    bytestring-0.10.8.2 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-unicode-symbols-0.2.2.4-JhIFFGSwGTkfyE9ujSHul=71eb83aeeaee04a0e4edf1f3577f7093
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
haddock-interfaces: /usr/share/doc/haskell-roman-numerals/html/roman-numerals.haddock
haddock-html: /usr/share/doc/haskell-roman-numerals/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

